.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.960135px;}
._13{margin-left:-4.384221px;}
._11{margin-left:-2.837655px;}
._1{margin-left:-1.400175px;}
._0{width:1.240155px;}
._3{width:2.296455px;}
._e{width:4.083270px;}
._d{width:5.561415px;}
._c{width:6.791130px;}
._a{width:7.931295px;}
._b{width:9.857625px;}
._8{width:11.531655px;}
._9{width:13.034415px;}
._7{width:19.132770px;}
._5{width:25.200195px;}
._6{width:26.400525px;}
._25{width:30.096000px;}
._20{width:78.976125px;}
._f{width:80.040360px;}
._10{width:81.191295px;}
._2{width:90.202440px;}
._28{width:94.747605px;}
._26{width:115.037550px;}
._27{width:116.927880px;}
._12{width:149.077665px;}
._1b{width:151.688700px;}
._24{width:161.087520px;}
._21{width:164.607810px;}
._1a{width:180.810105px;}
._16{width:184.867890px;}
._22{width:193.741545px;}
._19{width:217.200705px;}
._1c{width:238.613115px;}
._23{width:240.129420px;}
._17{width:531.990360px;}
._18{width:559.159380px;}
._1f{width:582.909780px;}
._14{width:584.607810px;}
._1e{width:660.129420px;}
._15{width:666.708330px;}
._1d{width:685.423185px;}
.fc2{color:rgb(122,193,67);}
.fc3{color:rgb(105,105,105);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(51,102,255);}
.fs5{font-size:24.000000px;}
.fs1{font-size:32.010000px;}
.fs4{font-size:39.990000px;}
.fs3{font-size:56.010000px;}
.fs0{font-size:80.010000px;}
.fs2{font-size:120.000000px;}
.y2{bottom:70.106667px;}
.y5f{bottom:124.186275px;}
.y5e{bottom:128.204755px;}
.y81{bottom:135.433333px;}
.y5d{bottom:161.008676px;}
.y80{bottom:166.667353px;}
.y23{bottom:175.067500px;}
.y5c{bottom:184.440049px;}
.y7f{bottom:197.913088px;}
.y22{bottom:207.871422px;}
.y7e{bottom:217.829755px;}
.y99{bottom:227.401471px;}
.y21{bottom:231.302794px;}
.y46{bottom:234.817500px;}
.y5b{bottom:240.675343px;}
.y7d{bottom:249.075490px;}
.y45{bottom:258.248873px;}
.y98{bottom:260.205392px;}
.y20{bottom:264.106716px;}
.y7c{bottom:268.992157px;}
.y5a{bottom:273.479265px;}
.y44{bottom:291.052794px;}
.y97{bottom:293.009314px;}
.y1f{bottom:296.910637px;}
.y7b{bottom:300.226176px;}
.y43{bottom:314.484167px;}
.y7a{bottom:320.142843px;}
.y1e{bottom:320.342010px;}
.y96{bottom:325.813235px;}
.yae{bottom:325.871814px;}
.yad{bottom:337.587500px;}
.y42{bottom:347.288088px;}
.yac{bottom:349.303186px;}
.y79{bottom:351.388578px;}
.y1d{bottom:353.145931px;}
.y95{bottom:358.617157px;}
.yab{bottom:361.018873px;}
.y94{bottom:367.989706px;}
.y41{bottom:370.719461px;}
.yaa{bottom:372.734559px;}
.y1c{bottom:376.577304px;}
.y78{bottom:382.634314px;}
.y93{bottom:391.421078px;}
.ya9{bottom:393.658775px;}
.y40{bottom:394.150833px;}
.y1b{bottom:398.837108px;}
.y59{bottom:409.580392px;}
.ya8{bottom:410.060735px;}
.y77{bottom:413.868333px;}
.y3f{bottom:417.582206px;}
.y92{bottom:424.225000px;}
.ya7{bottom:430.356209px;}
.y76{bottom:433.785000px;}
.y1a{bottom:434.370784px;}
.y3e{bottom:450.386127px;}
.y0{bottom:453.006536px;}
.y91{bottom:457.028922px;}
.y75{bottom:465.030735px;}
.y58{bottom:466.788088px;}
.y3d{bottom:473.817500px;}
.y82{bottom:486.591503px;}
.y74{bottom:496.276471px;}
.y3c{bottom:497.248873px;}
.y90{bottom:498.221275px;}
.y57{bottom:508.964559px;}
.y3b{bottom:520.680245px;}
.y73{bottom:527.510490px;}
.y8f{bottom:529.467010px;}
.y56{bottom:532.395931px;}
.y18{bottom:547.626324px;}
.y19{bottom:549.383676px;}
.y3a{bottom:554.069951px;}
.y72{bottom:558.756225px;}
.y8e{bottom:560.712745px;}
.y17{bottom:572.815049px;}
.y39{bottom:573.986618px;}
.y55{bottom:574.572402px;}
.ya6{bottom:576.915539px;}
.y71{bottom:590.001961px;}
.y8d{bottom:591.946765px;}
.y15{bottom:594.489069px;}
.y16{bottom:596.246422px;}
.y36{bottom:598.003775px;}
.y38{bottom:602.104265px;}
.ya5{bottom:609.719461px;}
.y13{bottom:617.920441px;}
.y14{bottom:619.677794px;}
.y70{bottom:621.235980px;}
.y35{bottom:621.435147px;}
.y37{bottom:622.020931px;}
.y8c{bottom:623.192500px;}
.y54{bottom:630.807696px;}
.ya4{bottom:633.150833px;}
.y6e{bottom:635.493971px;}
.ye{bottom:641.351814px;}
.y12{bottom:643.109167px;}
.y6f{bottom:653.266667px;}
.y34{bottom:654.239069px;}
.y8b{bottom:654.438235px;}
.y6d{bottom:658.925343px;}
.yd{bottom:664.783186px;}
.ya3{bottom:665.954755px;}
.y11{bottom:666.540539px;}
.y33{bottom:677.670441px;}
.y8a{bottom:685.672255px;}
.y53{bottom:687.042990px;}
.yc{bottom:688.214559px;}
.y10{bottom:689.971912px;}
.y6c{bottom:691.729265px;}
.ya2{bottom:698.758676px;}
.y88{bottom:699.930245px;}
.y32{bottom:710.474363px;}
.yb{bottom:711.645931px;}
.yf{bottom:713.403284px;}
.y6b{bottom:715.160637px;}
.y89{bottom:717.702941px;}
.y87{bottom:723.361618px;}
.ya1{bottom:731.761765px;}
.y31{bottom:733.905735px;}
.ya{bottom:736.834657px;}
.y6a{bottom:747.964559px;}
.y52{bottom:752.650833px;}
.y86{bottom:756.364706px;}
.y8{bottom:758.508676px;}
.y9{bottom:760.266029px;}
.y30{bottom:766.709657px;}
.y69{bottom:771.395931px;}
.y51{bottom:776.082206px;}
.y7{bottom:780.768480px;}
.ya0{bottom:788.969461px;}
.y2f{bottom:790.141029px;}
.y50{bottom:799.513578px;}
.y68{bottom:804.199853px;}
.y2e{bottom:813.572402px;}
.y6{bottom:814.943137px;}
.y9f{bottom:821.773382px;}
.y67{bottom:827.631225px;}
.y2d{bottom:837.003775px;}
.y4f{bottom:841.690049px;}
.y9e{bottom:854.776471px;}
.y66{bottom:860.435147px;}
.y4e{bottom:865.121422px;}
.y85{bottom:869.807696px;}
.y2c{bottom:870.006863px;}
.y65{bottom:883.866520px;}
.y5{bottom:885.670735px;}
.y84{bottom:893.239069px;}
.y4d{bottom:897.925343px;}
.y9d{bottom:911.984167px;}
.y4c{bottom:921.356716px;}
.y64{bottom:926.042990px;}
.y2b{bottom:927.214559px;}
.y4{bottom:927.308284px;}
.y9c{bottom:944.788088px;}
.y63{bottom:949.474363px;}
.y4b{bottom:954.160637px;}
.y2a{bottom:960.018480px;}
.y3{bottom:975.342598px;}
.y9b{bottom:977.592010px;}
.y62{bottom:982.278284px;}
.y4a{bottom:986.964559px;}
.y29{bottom:992.822402px;}
.y9a{bottom:1010.395931px;}
.y61{bottom:1015.082206px;}
.y49{bottom:1019.768480px;}
.y83{bottom:1024.454755px;}
.y28{bottom:1025.626324px;}
.y1{bottom:1028.871569px;}
.y48{bottom:1043.199853px;}
.y60{bottom:1047.886127px;}
.y27{bottom:1058.430245px;}
.y47{bottom:1076.202941px;}
.y26{bottom:1080.690049px;}
.y25{bottom:1142.091961px;}
.y24{bottom:1166.694902px;}
.h8{height:17.484375px;}
.h3{height:23.319785px;}
.h9{height:23.382305px;}
.h7{height:29.133340px;}
.h6{height:29.211445px;}
.h5{height:40.804160px;}
.h2{height:58.288535px;}
.h4{height:87.421875px;}
.hb{height:252.277778px;}
.ha{height:550.637255px;}
.hc{height:622.493464px;}
.h1{height:727.153595px;}
.h0{height:1237.176471px;}
.w1{width:310.075163px;}
.w3{width:618.588235px;}
.w2{width:619.369281px;}
.w0{width:956.000000px;}
.xd{left:84.352941px;}
.x3{left:85.524510px;}
.x2b{left:91.382353px;}
.x5{left:97.240196px;}
.x32{left:101.926471px;}
.x2a{left:103.098039px;}
.x1f{left:104.269608px;}
.x35{left:105.441176px;}
.x37{left:106.612745px;}
.x36{left:108.955882px;}
.x17{left:110.127451px;}
.x8{left:111.299020px;}
.x30{left:112.470588px;}
.x21{left:113.642157px;}
.x12{left:114.813725px;}
.xb{left:115.985294px;}
.xf{left:118.328431px;}
.x2e{left:121.843137px;}
.x2f{left:123.014706px;}
.x38{left:124.186275px;}
.x15{left:125.357843px;}
.x31{left:127.700980px;}
.x27{left:130.044118px;}
.x11{left:131.215686px;}
.xa{left:132.387255px;}
.x2d{left:133.558824px;}
.x1c{left:134.730392px;}
.x19{left:135.901961px;}
.x18{left:137.073529px;}
.x3b{left:138.245098px;}
.x23{left:140.588235px;}
.x20{left:141.759804px;}
.x29{left:144.102941px;}
.x22{left:145.274510px;}
.x25{left:146.446078px;}
.x6{left:147.617647px;}
.x7{left:148.789216px;}
.x24{left:149.960784px;}
.x2c{left:153.475490px;}
.x33{left:154.647059px;}
.x1b{left:155.818627px;}
.x16{left:158.161765px;}
.x26{left:159.333333px;}
.xe{left:160.504902px;}
.x1e{left:161.676471px;}
.x14{left:162.848039px;}
.x3a{left:165.191176px;}
.x28{left:168.705882px;}
.x1d{left:171.049020px;}
.x3c{left:172.220588px;}
.x10{left:173.392157px;}
.x9{left:174.563725px;}
.x13{left:190.965686px;}
.x4{left:192.137255px;}
.x1{left:253.058824px;}
.x2{left:254.230392px;}
.x39{left:267.117647px;}
.x1a{left:373.730392px;}
.x34{left:558.838235px;}
.x0{left:560.790850px;}
.xc{left:599.843137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.940868pt;}
._13{margin-left:-3.742181pt;}
._11{margin-left:-2.422099pt;}
._1{margin-left:-1.195128pt;}
._0{width:1.058542pt;}
._3{width:1.960154pt;}
._e{width:3.485302pt;}
._d{width:4.746982pt;}
._c{width:5.796613pt;}
._a{width:6.769808pt;}
._b{width:8.414040pt;}
._8{width:9.842919pt;}
._9{width:11.125609pt;}
._7{width:16.330900pt;}
._5{width:21.509790pt;}
._6{width:22.534339pt;}
._25{width:25.688636pt;}
._20{width:67.410584pt;}
._f{width:68.318968pt;}
._10{width:69.301356pt;}
._2{width:76.992878pt;}
._28{width:80.872433pt;}
._26{width:98.191047pt;}
._27{width:99.804550pt;}
._12{width:127.246208pt;}
._1b{width:129.474874pt;}
._24{width:137.497297pt;}
._21{width:140.502064pt;}
._1a{width:154.331638pt;}
._16{width:157.795186pt;}
._22{width:165.369352pt;}
._19{width:185.393070pt;}
._1c{width:203.669772pt;}
._23{width:204.964024pt;}
._17{width:454.083822pt;}
._18{width:477.274115pt;}
._1f{width:497.546423pt;}
._14{width:498.995788pt;}
._1e{width:563.457748pt;}
._15{width:569.073219pt;}
._1d{width:585.047405pt;}
.fs5{font-size:20.485356pt;}
.fs1{font-size:27.322343pt;}
.fs4{font-size:34.133724pt;}
.fs3{font-size:47.807699pt;}
.fs0{font-size:68.293054pt;}
.fs2{font-size:102.426778pt;}
.y2{bottom:59.840000pt;}
.y5f{bottom:106.000000pt;}
.y5e{bottom:109.430000pt;}
.y81{bottom:115.600000pt;}
.y5d{bottom:137.430000pt;}
.y80{bottom:142.260000pt;}
.y23{bottom:149.430000pt;}
.y5c{bottom:157.430000pt;}
.y7f{bottom:168.930000pt;}
.y22{bottom:177.430000pt;}
.y7e{bottom:185.930000pt;}
.y99{bottom:194.100000pt;}
.y21{bottom:197.430000pt;}
.y46{bottom:200.430000pt;}
.y5b{bottom:205.430000pt;}
.y7d{bottom:212.600000pt;}
.y45{bottom:220.430000pt;}
.y98{bottom:222.100000pt;}
.y20{bottom:225.430000pt;}
.y7c{bottom:229.600000pt;}
.y5a{bottom:233.430000pt;}
.y44{bottom:248.430000pt;}
.y97{bottom:250.100000pt;}
.y1f{bottom:253.430000pt;}
.y7b{bottom:256.260000pt;}
.y43{bottom:268.430000pt;}
.y7a{bottom:273.260000pt;}
.y1e{bottom:273.430000pt;}
.y96{bottom:278.100000pt;}
.yae{bottom:278.150000pt;}
.yad{bottom:288.150000pt;}
.y42{bottom:296.430000pt;}
.yac{bottom:298.150000pt;}
.y79{bottom:299.930000pt;}
.y1d{bottom:301.430000pt;}
.y95{bottom:306.100000pt;}
.yab{bottom:308.150000pt;}
.y94{bottom:314.100000pt;}
.y41{bottom:316.430000pt;}
.yaa{bottom:318.150000pt;}
.y1c{bottom:321.430000pt;}
.y78{bottom:326.600000pt;}
.y93{bottom:334.100000pt;}
.ya9{bottom:336.010000pt;}
.y40{bottom:336.430000pt;}
.y1b{bottom:340.430000pt;}
.y59{bottom:349.600000pt;}
.ya8{bottom:350.010000pt;}
.y77{bottom:353.260000pt;}
.y3f{bottom:356.430000pt;}
.y92{bottom:362.100000pt;}
.ya7{bottom:367.333333pt;}
.y76{bottom:370.260000pt;}
.y1a{bottom:370.760000pt;}
.y3e{bottom:384.430000pt;}
.y0{bottom:386.666667pt;}
.y91{bottom:390.100000pt;}
.y75{bottom:396.930000pt;}
.y58{bottom:398.430000pt;}
.y3d{bottom:404.430000pt;}
.y82{bottom:415.333333pt;}
.y74{bottom:423.600000pt;}
.y3c{bottom:424.430000pt;}
.y90{bottom:425.260000pt;}
.y57{bottom:434.430000pt;}
.y3b{bottom:444.430000pt;}
.y73{bottom:450.260000pt;}
.y8f{bottom:451.930000pt;}
.y56{bottom:454.430000pt;}
.y18{bottom:467.430000pt;}
.y19{bottom:468.930000pt;}
.y3a{bottom:472.930000pt;}
.y72{bottom:476.930000pt;}
.y8e{bottom:478.600000pt;}
.y17{bottom:488.930000pt;}
.y39{bottom:489.930000pt;}
.y55{bottom:490.430000pt;}
.ya6{bottom:492.430000pt;}
.y71{bottom:503.600000pt;}
.y8d{bottom:505.260000pt;}
.y15{bottom:507.430000pt;}
.y16{bottom:508.930000pt;}
.y36{bottom:510.430000pt;}
.y38{bottom:513.930000pt;}
.ya5{bottom:520.430000pt;}
.y13{bottom:527.430000pt;}
.y14{bottom:528.930000pt;}
.y70{bottom:530.260000pt;}
.y35{bottom:530.430000pt;}
.y37{bottom:530.930000pt;}
.y8c{bottom:531.930000pt;}
.y54{bottom:538.430000pt;}
.ya4{bottom:540.430000pt;}
.y6e{bottom:542.430000pt;}
.ye{bottom:547.430000pt;}
.y12{bottom:548.930000pt;}
.y6f{bottom:557.600000pt;}
.y34{bottom:558.430000pt;}
.y8b{bottom:558.600000pt;}
.y6d{bottom:562.430000pt;}
.yd{bottom:567.430000pt;}
.ya3{bottom:568.430000pt;}
.y11{bottom:568.930000pt;}
.y33{bottom:578.430000pt;}
.y8a{bottom:585.260000pt;}
.y53{bottom:586.430000pt;}
.yc{bottom:587.430000pt;}
.y10{bottom:588.930000pt;}
.y6c{bottom:590.430000pt;}
.ya2{bottom:596.430000pt;}
.y88{bottom:597.430000pt;}
.y32{bottom:606.430000pt;}
.yb{bottom:607.430000pt;}
.yf{bottom:608.930000pt;}
.y6b{bottom:610.430000pt;}
.y89{bottom:612.600000pt;}
.y87{bottom:617.430000pt;}
.ya1{bottom:624.600000pt;}
.y31{bottom:626.430000pt;}
.ya{bottom:628.930000pt;}
.y6a{bottom:638.430000pt;}
.y52{bottom:642.430000pt;}
.y86{bottom:645.600000pt;}
.y8{bottom:647.430000pt;}
.y9{bottom:648.930000pt;}
.y30{bottom:654.430000pt;}
.y69{bottom:658.430000pt;}
.y51{bottom:662.430000pt;}
.y7{bottom:666.430000pt;}
.ya0{bottom:673.430000pt;}
.y2f{bottom:674.430000pt;}
.y50{bottom:682.430000pt;}
.y68{bottom:686.430000pt;}
.y2e{bottom:694.430000pt;}
.y6{bottom:695.600000pt;}
.y9f{bottom:701.430000pt;}
.y67{bottom:706.430000pt;}
.y2d{bottom:714.430000pt;}
.y4f{bottom:718.430000pt;}
.y9e{bottom:729.600000pt;}
.y66{bottom:734.430000pt;}
.y4e{bottom:738.430000pt;}
.y85{bottom:742.430000pt;}
.y2c{bottom:742.600000pt;}
.y65{bottom:754.430000pt;}
.y5{bottom:755.970000pt;}
.y84{bottom:762.430000pt;}
.y4d{bottom:766.430000pt;}
.y9d{bottom:778.430000pt;}
.y4c{bottom:786.430000pt;}
.y64{bottom:790.430000pt;}
.y2b{bottom:791.430000pt;}
.y4{bottom:791.510000pt;}
.y9c{bottom:806.430000pt;}
.y63{bottom:810.430000pt;}
.y4b{bottom:814.430000pt;}
.y2a{bottom:819.430000pt;}
.y3{bottom:832.510000pt;}
.y9b{bottom:834.430000pt;}
.y62{bottom:838.430000pt;}
.y4a{bottom:842.430000pt;}
.y29{bottom:847.430000pt;}
.y9a{bottom:862.430000pt;}
.y61{bottom:866.430000pt;}
.y49{bottom:870.430000pt;}
.y83{bottom:874.430000pt;}
.y28{bottom:875.430000pt;}
.y1{bottom:878.200000pt;}
.y48{bottom:890.430000pt;}
.y60{bottom:894.430000pt;}
.y27{bottom:903.430000pt;}
.y47{bottom:918.600000pt;}
.y26{bottom:922.430000pt;}
.y25{bottom:974.840000pt;}
.y24{bottom:995.840000pt;}
.h8{height:14.923902pt;}
.h3{height:19.904754pt;}
.h9{height:19.958118pt;}
.h7{height:24.866951pt;}
.h6{height:24.933619pt;}
.h5{height:34.828656pt;}
.h2{height:49.752557pt;}
.h4{height:74.619508pt;}
.hb{height:215.333333pt;}
.ha{height:470.000000pt;}
.hc{height:531.333333pt;}
.h1{height:620.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:264.666667pt;}
.w3{width:528.000000pt;}
.w2{width:528.666667pt;}
.w0{width:816.000000pt;}
.xd{left:72.000000pt;}
.x3{left:73.000000pt;}
.x2b{left:78.000000pt;}
.x5{left:83.000000pt;}
.x32{left:87.000000pt;}
.x2a{left:88.000000pt;}
.x1f{left:89.000000pt;}
.x35{left:90.000000pt;}
.x37{left:91.000000pt;}
.x36{left:93.000000pt;}
.x17{left:94.000000pt;}
.x8{left:95.000000pt;}
.x30{left:96.000000pt;}
.x21{left:97.000000pt;}
.x12{left:98.000000pt;}
.xb{left:99.000000pt;}
.xf{left:101.000000pt;}
.x2e{left:104.000000pt;}
.x2f{left:105.000000pt;}
.x38{left:106.000000pt;}
.x15{left:107.000000pt;}
.x31{left:109.000000pt;}
.x27{left:111.000000pt;}
.x11{left:112.000000pt;}
.xa{left:113.000000pt;}
.x2d{left:114.000000pt;}
.x1c{left:115.000000pt;}
.x19{left:116.000000pt;}
.x18{left:117.000000pt;}
.x3b{left:118.000000pt;}
.x23{left:120.000000pt;}
.x20{left:121.000000pt;}
.x29{left:123.000000pt;}
.x22{left:124.000000pt;}
.x25{left:125.000000pt;}
.x6{left:126.000000pt;}
.x7{left:127.000000pt;}
.x24{left:128.000000pt;}
.x2c{left:131.000000pt;}
.x33{left:132.000000pt;}
.x1b{left:133.000000pt;}
.x16{left:135.000000pt;}
.x26{left:136.000000pt;}
.xe{left:137.000000pt;}
.x1e{left:138.000000pt;}
.x14{left:139.000000pt;}
.x3a{left:141.000000pt;}
.x28{left:144.000000pt;}
.x1d{left:146.000000pt;}
.x3c{left:147.000000pt;}
.x10{left:148.000000pt;}
.x9{left:149.000000pt;}
.x13{left:163.000000pt;}
.x4{left:164.000000pt;}
.x1{left:216.000000pt;}
.x2{left:217.000000pt;}
.x39{left:228.000000pt;}
.x1a{left:319.000000pt;}
.x34{left:477.000000pt;}
.x0{left:478.666667pt;}
.xc{left:512.000000pt;}
}
